Box2D 2.3.0 A 2D Physics Engine for Games

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Enumerations Enumerator Macros Pages
b2DistanceProxy Member List

This is the complete list of members for b2DistanceProxy, including all inherited members.

b2DistanceProxy() (defined in b2DistanceProxy) | b2DistanceProxy | inline
GetSupport(const b2Vec2 &d) const | b2DistanceProxy | inline
GetSupportVertex(const b2Vec2 &d) const | b2DistanceProxy | inline
GetVertex(int32 index) const | b2DistanceProxy | inline
GetVertexCount() const | b2DistanceProxy | inline
m_buffer (defined in b2DistanceProxy) | b2DistanceProxy |
m_count (defined in b2DistanceProxy) | b2DistanceProxy |
m_radius (defined in b2DistanceProxy) | b2DistanceProxy |
m_vertices (defined in b2DistanceProxy) | b2DistanceProxy |
Set(const b2Shape *shape, int32 index) | b2DistanceProxy |